Subject: Ticket Assigned - Disappointed South African client
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 04:28:30 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed South African client To whom it may concern Sir/Madam.
Whilst in Saudi i placed an order online for some dinnerware , which i opted to collect at the Jarir centre in Jeddah. Upon returning home and opening the boxes i found you had sent me 20 of the incorrect product. I ordered 23cm cream & gold arabic calligraphy dinner plates, however you sent me the 7/8inch cocktails/side plates. I had ordered side plates to match the dinner plates. So i am now left with 40 side/cocktail plates. 
I have been advised that you do not have the dinner plates in stock - so you decide to.send me the cheaper priced side plate instead??I paid 109riyals per box of 4.  What i received was 99riyals per box?
What am i to do now?
My order ref numbers:6141914437 - this was to be 23cm dinner plates however i was sent smaller side plates.6141915377 -this was received correctly.
Thank YouNaeema Noor Mahomed +27823278786
Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4349614